/**
 * Copyright @ 2000 Peter Roßbach (pr@webapp.de)
 * 
 * Source is only for non commercial and coaching usage.
 * 
 * Not Warranty to use it.
 */
package de.ix.jspTutorial.database.test ;

import junit.framework.*;

public class TestMain extends TestCase
{

  public static Test suite()
	{
    TestSuite suite = new TestSuite();
    
    suite.addTest(TestDBModifier.suite());
    suite.addTest(TestDBRetriever.suite());
    suite.addTest(TestDatabaseConnection.suite());    
    return suite;
 	}


  public TestMain(String name)
	{
    super(name);
  }

}